# ApplicationFramework
TKXml
XmlMPrsStd

# XmlMPrsStd Class Reference

`#include <XmlMPrsStd.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | AddDrivers (const Handle(XmlMDF_ADriverTable)&aDriverTable, const Handle(CDM_MessageDriver)&theMessageDriver)
| Adds the attribute storage drivers to <adrivertable>. .

## Member Function Documentation

static Standard_EXPORT void XmlMPrsStd::AddDrivers | ( | const Handle(XmlMDF_ADriverTable)& | aDriverTable,
|  | const Handle(CDM_MessageDriver)& | theMessageDriver
| ) | `[static]`

void XmlMPrsStd::operator delete | ( | void * | anAddress | ) | `[inline]`

void* XmlMPrsStd::operator new | ( | size_t | size | ) | `[inline]`

void* XmlMPrsStd::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- XmlMPrsStd.hxx